/*Header*/
.header-top__right .block-social a[title="YouTube"] svg path {
    fill: #FFF;
}

.header-top__right .block-social a[title="YouTube"]:hover svg path {
    fill: #fde5d5;
}

.icon-mobile {
    display: none !important;
}

.text-desktop {
    display: inline-block !important;
}

.remove-on-desktop {
    display: none !important;
}

#_desktop_cart a {
    color: #5A1118;
}

.header-block__badge {
    background: transparent;
    position: absolute;
    top: -5px;
    right: -4px;
}

.header .header-bottom__container #block-myaccount-infos {
    align-content: center;
}

.header .logo {
    margin: 0 !important;
    padding: 0 !important;
}

#home-slider .carousel .carousel-item img {
    height: auto;
    transform: translateY(-50%);
}

.menu_gauche {
    display: flex;
    flex-direction: row;
}

.menu_gauche li {
    align-content: center;
    text-transform: uppercase;
}

.menu_gauche li:first-child {
    padding-bottom: 5px;
}

.menu_gauche .sub-menu {
    display: none;
}

#li-sub-menu:hover .sub-menu {
    display: block;
    position: absolute;
    top: 6em;
    background: #fff;
    padding: 20px;
}

#li-sub-menu:hover .sub-menu li a:hover {
    color: #121212;
}

.main-menu__mobile #lnk-pro .sub-menu {
    display: none;
    margin-left: 1.5em;
}

.lnk-toggle {
    float: right;
    font-weight: bold;
    font-size: 20px;
    width: 30px;
    text-align: center;
    cursor: pointer;
    line-height: 20px;
}

.lnk-toggle.is-open {
    transform: rotate(45-deg);
}

#lnk-pro {
    display: grid;
    grid-template-columns: 1fr 50px;
}

.main-menu__mobile .toggle-pro {
    padding: 10px;
    font-size: 20px;
}

/*Fin header*/

/*3 etapes*/
#etapes_home {
    padding: 80px;
    text-align: center;
}

.title_home {
    font-family: 'dazzle-unicase', sans-serif;
    letter-spacing: .05em;
    font-size: 2em;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 1.5em;
}

#etapes_home p {
    font-size: 1.13em;
}

#sub_title_home {
    max-width: 690px;
    margin-left: auto;
    margin-right: auto;
}

#etapes_home .step {
    display: flex;
    gap: 131px;
    margin: 70px auto 50px auto;
}

#etapes_home .step .col {
    padding: 50px 20px;
    border: 1px solid #121212;
}

#etapes_home .step img:nth-child(2) {
    width: 65px;
    height: 65px;
    margin-bottom: 10px;
}

#etapes_home .img_step {
    position: relative;
}

#etapes_home .img_step img {
    position: absolute;
    top: -5em;
    left: 6em;
}

/*Fin 3 etapes*/

/*Color box home*/
#color_box {
    background-image: url('/img/cms/montage-accueil-produits-ma-color-box.webp');
    background-repeat: no-repeat, no-repeat;
    background-position: bottom right;
    padding: 11.66em 0;
    position: relative;
}

#color_box .container {
    max-width: 1400px;
}

#color_box img {
    position: absolute;
    right: 27em;
    top: 0;
}

#color_box .txt_color_box {
    max-width: 30vw;
}

#color_box .txt_color_box p:first-child {
    font-size: 1.25em;
    font-weight: 700;
    margin-bottom: 30px;
}

#color_box .txt_color_box p:first-child span {
    font-family: 'dazzle-unicase', sans-serif;
    letter-spacing: .05em;
}

#color_box .txt_color_box p {
    font-size: 1.13em;
    margin-bottom: 40px;
}

#color_box .txt_color_box .btn_ginette_1 {
    margin-bottom: 20px;
}

#color_box .txt_color_box .btn_ginette_5 {
    min-width: 341.44px;
}

/*Fin Color bo home*/


/*Abo home*/

#mode_envoi_home {
    max-width: 1170px;
    margin-left: auto;
    margin-right: auto;
    padding: 80px 0 16px 0;
    text-align: center;
}

#mode_envoi_home .title_home {
    font-size: 1.50em;
    margin-bottom: 3.13em;
}

#mode_envoi_home .formule {
    display: flex;
    gap: 90px;
}

#mode_envoi_home .box_txt {
    min-height: 140px;
    align-content: center;
}

#mode_envoi_home .box_txt p {
    margin-bottom: 40px;
}

#mode_envoi_home .col_box {
    width: 50%;
}

#mode_envoi_home .box_cadre {
    border: 10px solid #121212;
    padding: 30px;
    border-bottom: 0;
}

#mode_envoi_home #box_addict {
    background: linear-gradient(to right bottom, #FFF, #FDE5D5 60%, rgba(253, 229, 213, 0.5));
}

#mode_envoi_home #box_flexy {
    background: linear-gradient(to right bottom, #E5E8F0, #B9BCCB 50%, #E5E8F0);
}

#mode_envoi_home #box_simply {
    background: linear-gradient(to right bottom, #FFF, #E6E6E6 60%, #F5F5F5);
}

#mode_envoi_home .box_cadre .title_box {
    font-family: 'dazzle-unicase', sans-serif;
    letter-spacing: .05em;
    font-weight: 500;
    font-size: 1.75em;
    margin-bottom: 30px;
}

#mode_envoi_home .box_cadre .tarif_box {
    background-color: #121212;
    color: #FFF;
    font-size: 1.75em;
    font-weight: 700;
    padding: 5px 10px;
    width: fit-content;
    margin: 0 auto 20px auto;
}

#mode_envoi_home .box_cadre .tarif_box span {
    font-size: 0.6em;
    vertical-align: top;
}

#mode_envoi_home .box_cadre p {
    font-size: 1.13em;
    font-weight: 400;
    margin-bottom: 0;
}

#mode_envoi_home .box_cadre p span {
    font-size: 0.75em;
    font-weight: 400;
}

#mode_envoi_home .reassur_box {
    background-color: #121212;
    color: #FFF;
    font-weight: 500;
    font-size: 0.88em;
    text-transform: uppercase;
    padding: 5px;
    letter-spacing: .05em;
    margin-bottom: 0;
}

#mode_envoi_home #conditions_box {
    font-size: 0.75em;
    font-weight: 400;
    margin: 30px 0 50px 0;
    text-align: left;
}

#mode_envoi_home .box_cadre .tiret {
    font-size: .75rem;
}

/*Fin Abo home*/

/*Mise en avant boutique home*/
.mise_avant_ginette {
    background-color: #F5F5F5;
    padding: 60px 0 100px 0;
}

.bloc_shop_ginette {
    max-width: 690px;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
}

.bloc_shop_ginette .mac_text {
    font-family: 'dazzle-unicase', sans-serif;
    letter-spacing: .05em;
    font-weight: 700;
    font-size: 2em;
    text-align: center;
    text-transform: uppercase;
}

.bloc_shop_ginette .mac_text p {
    margin-bottom: 40px;
}

.bloc_shop_ginette #mac_flex {
    display: flex;
    gap: 30px;
}

.bloc_shop_ginette #mac_flex .mac_div {
    background-color: #FFF;
    border: 10px solid #FFF;
    box-shadow: 0 0 30px -2px rgba(0, 0, 0, 0.15);
}

.bloc_shop_ginette #mac_flex .mac_div:hover {
    background-color: #121212;
    border: 10px solid #121212;
}

.bloc_shop_ginette #mac_flex .mac_div .mac_bloc_titre {
    font-family: 'dazzle-unicase', sans-serif;
    letter-spacing: .05em;
    font-weight: 500;
    font-size: 0.88em;
    text-align: center;
    text-transform: uppercase;
}

.bloc_shop_ginette #mac_flex .mac_div .mac_bloc_titre p {
    margin: 15px 0 0 0;
    color: #121212;
}

.bloc_shop_ginette #mac_flex .mac_div:hover .mac_bloc_titre p {
    color: #FFF;
}

/*Fin Mise en avant boutique home*/


/*Page A propos*/
.cms-id-4 .container-fluid {
    padding: 0;
}

.cms-id-4 #content-wrapper {
    padding: 0;
    margin-top: 80px;
}

.head_cms {
    padding: 90px 0;
    background: linear-gradient(to right, #121212 50%, transparent 50%), url('/themes/hummingbird/assets/img-dist/produits-ma-color-box-bg-a-propos.webp');
    background-repeat: no-repeat, no-repeat;
    color: #FFF;
    background-position: right;
}

.bloc_head_a_propos {
    width: 50%;
}

.bloc_head_a_propos .page-header,
.txt_header {
    max-width: 655px;
    margin: 0 50px 0 auto;
}

.bloc_head_a_propos .page-header,
.a_propos_head1 {
    text-align: right;
}

.bloc_head_a_propos .page-header {
    font-family: 'dazzle-unicase', sans-serif;
    letter-spacing: .05em;
    font-weight: 700;
    font-size: 1.75em;
    text-transform: uppercase;
    padding-bottom: 40px;
}

.a_propos_head1 {
    font-weight: 700;
    font-size: 1.00em;
    font-style: italic;
    padding-bottom: 40px;
}

.a_propos_head2 {
    font-size: 1.00em;
}

.container.a_propos_blocs {
    margin: 0 auto 80px auto;
}

.container.a_propos_blocs.generique_blocs {
    margin: 0 auto 0 auto;
}

.container.a_propos_blocs:last-child {
    margin: 0 auto;
}

.a_propos_blocs .text-ginette h2 {
    font-style: italic;
    font-weight: 700;
    font-size: 20px;
    margin-top: 0;
}

.a_propos_blocs h2 {
    font-weight: 500;
}

.a_propos_blocs h2 strong {
    font-weight: 900;
}

.a_propos_blocs.generique_blocs h2 {
    margin-top: 0;
    margin-bottom: 25px;
}

.carte-ginette img {
    margin: 0 0 7vh 0;
    width: -webkit-fill-available;
}

.bloc_diag {
    background: #FDE5D5;
    padding: 60px 0 !important;
    margin-bottom: 80px;
}

.bloc_diag p {
    max-width: 930px;
    margin: 0 auto;
    font-size: 1.25em;
    font-weight: 700;
    font-style: italic;
    text-align: center;
}

.bloc_diag a {
    display: flex;
    max-width: 350px;
    margin: 40px auto 0 auto;
}

.bloc_principes_actifs {
    background: #FDE5D5;
    padding: 30px 50px;
}

.bloc_principes_actifs h3 {
    font-weight: 900;
    font-size: 1.25em;
    margin: 0 0 20px 0;
}

.bloc_principes_actifs p {
    text-align: center;
}

.img-colo img {
    width: -webkit-fill-available;
}

/*Fin page A propos*/

/*Page produit Color box*/
.alert-info {
    --bs-alert-color: #121212;
    --bs-alert-bg: #FDE5D5;
    --bs-alert-border-color: #FDE5D5;
    --bs-alert-link-color: #FDE5D5;
}

.product-color-box {
    padding: 0;
}

.product-id-20 #wrapper>.container-fluid {
    padding: 0;
}

.page-product .product__images .carousel .img-fluid {
    background-color: transparent !important;
    width: 100% !important;
    height: 100% !important;
    object-fit: cover !important;
    /* L'image remplit tout le cadre */
}

.product-id-20 #content-wrapper {
    padding-bottom: 0;
}

.appli-colo {
    background-color: #F5F5F5;
    padding: 60px 0;
    margin-top: 80px;
}

.appli-colo .container {
    display: flex;
    gap: 30px;
}

.txt_appli_colo h3 {
    font-family: 'dazzle-unicase', sans-serif;
    letter-spacing: .05em;
    font-weight: 500;
    font-size: 1.5rem;
    text-transform: uppercase;
}

.txt_appli_colo p {
    font-weight: 500;
}

.txt_appli_colo img {
    float: right;
}

.bloc-box-perso {
    background-color: #F5F5F5;
    padding: 60px 50px;
    margin-bottom: 80px;
}

.bloc-box-perso h3 {
    font-family: 'dazzle-unicase', sans-serif;
    letter-spacing: .05em;
    font-weight: 500;
    font-size: 1.5rem;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.bloc-box-perso .container {
    text-align: center;
}

.flex-bloc-box-perso {
    display: flex;
    gap: 15px;
}

.flex-bloc-box-perso .col-6 {
    width: 49.6%;
}

/*
.flex-bloc-box-perso .col-6:nth-child(1) {
    margin-right: 15px;
}

.flex-bloc-box-perso .col-6:nth-child(2) {
    position: relative;
    margin-left: 15px;
}

.flex-bloc-box-perso .col-6:nth-child(2) img:nth-child(2) {
    float: right;
    margin-right: 30px;
}
*/
.row_box_perso {
    background-color: #FFF;
    padding: 30px 30px 30px 60px;
    margin: 0 0 20px 30px;
}

.row_box_perso h4 {
    text-transform: uppercase;
    font-size: 1em;
}

.row_box_perso:last-child {
    margin: 0 0 0 30px;
}

.row_box_perso p {
    margin: 0
}

.row_box_perso::before {
    content: url('/themes/hummingbird/assets/img-dist/plus-ma-color-box-personnalise.png');
    position: absolute;
    left: 3.5em;
}

#img-box {
    position: absolute;
    top: -5em;
}

.bloc-box-perso .btn {
    margin-top: 60px;
    text-align: center;
}

/*
#bg-col-box-perso {
    background-image: url('/themes/hummingbird/assets/img-dist/Color-box-les-ginette-03.webp');
    background-position: center;
}*/
#bg-col-box-perso img:nth-child(2) {
    width: 100%;
    height: 53.5vh;
    object-fit: cover;
}

#ancres_color_box {
    display: flex;
    justify-content: space-between;
}

#ancres_color_box a {
    font-family: 'dazzle-unicase', sans-serif;
    letter-spacing: .05em;
    font-weight: 300;
    font-size: .875rem;
    text-transform: uppercase;
    padding: 0 50px;
    margin-bottom: 0;
    align-content: center;
    color: #121212;
}

#ancres_color_box a:nth-child(2) {
    border-left: 1px solid #121212;
    border-right: 1px solid #121212;
}

.choix-box-diagnostique-couleur {
    text-align: center;
}

.choix-box-diagnostique-couleur .choix-box {
    font-family: 'dazzle-unicase', sans-serif;
    letter-spacing: .05em;
    font-weight: 500;
    font-size: .875rem;
    text-transform: uppercase;
    text-align: center;
}

.choix-box-diagnostique-couleur .trois-box {
    display: flex;
    text-align: center;
    gap: 25px;
    margin-bottom: 20px;
}

.choix-box-diagnostique-couleur .trois-box .col>div {
    padding: 20px 20px 15px 20px;
}

.choix-box-diagnostique-couleur .trois-box .title_box {
    font-family: 'dazzle-unicase', sans-serif;
    letter-spacing: .05em;
    font-weight: 500;
    margin-bottom: 10px;
}

.choix-box-diagnostique-couleur .trois-box .tarif_box {
    font-family: 'dazzle-unicase', sans-serif;
    letter-spacing: .05em;
    font-weight: 700;
    font-size: 1.125rem;
    text-transform: uppercase;
    margin: 0;
}

.choix-box-diagnostique-couleur .trois-box .reassur_box {
    text-transform: uppercase;
    background-color: #121212;
    color: #FFF;
    font-size: .75rem;
    margin: 0;
    padding: 4px 16px;
}

.choix-box-diagnostique-couleur .trois-box #box_addict {
    background: linear-gradient(to right bottom, #FFF, #FDE5D5 50%, rgba(253, 229, 213, 0.5))
}

.choix-box-diagnostique-couleur .trois-box #box_flexy {
    background: linear-gradient(to right bottom, #E5E8F0, #B9BCCB 50%, #E5E8F0);
}

.choix-box-diagnostique-couleur .trois-box #box_simply {
    background: linear-gradient(to right bottom, #FFF, #E6E6E6 50%, #F5F5F5);
}

.choix-box-diagnostique-couleur a.savoir-plus {
    text-decoration: underline;
    font-weight: 700;
    color: #121212;
}

.choix-box-diagnostique-couleur a.btn {
    margin-top: 30px;
}

.retrouver_compte {
    margin-top: 40px;
}

.retrouver_compte a {
    padding-left: 25px;
    text-decoration: underline;
    font-weight: 700;
    color: #121212;
}

.ps_categorytree .left-block__title__link:hover,
.ps_categorytree .category-tree__item__link:hover {
    color: #5A1118 !important;
}

.product__description-short p span,
.product__description-short p {
    font-family: 'Montserrat' !important;
    font-size: 1rem !important;
}

.product-pack__item a {
    color: #121212;
}

.product-pack .product-pack__item .product-pack__image,
.product-pack .product-pack__item .product-pack__price,
.product-box-flexy-3-semaines .product__infos.accordion,
.product-box-flexy-4-semaines .product__infos.accordion,
.product-box-flexy-5-semaines .product__infos.accordion,
.product-box-flexy-6-semaines .product__infos.accordion,
.product-box-flexy-7-semaines .product__infos.accordion,
.product-box-flexy-8-semaines .product__infos.accordion,
.product__tax-label .alert-info,
.product-id-168 .product__infos.accordion,
.product-id-69 .product__infos.accordion,
.product-id-71 .product__infos.accordion {
    display: none;
}

.product-pack .product-pack__item .product-pack__quantity {
    text-align: right !important;
}

/*Fin page produit*/

/*Panier*/
.modal-footer button.btn,
.cart-container a.btn,
.btn-outline-primary {
    color: #5A1118;
    border-color: #5A1118;
}

.modal-footer button.btn:hover,
.cart-container a.btn:hover,
.btn-outline-primary:hover {
    background-color: #5A1118;
    color: #FFF;
    border-color: #5A1118;
}

.remove-from-cart,
#checkout .step__content button.nav-link:hover,
.login__forgot-password a,
.cart-summary__show span,
.cart-summary__show i,
.btn-outline-primary i {
    color: #5A1118 !important;
}

.btn-outline-primary:hover i {
    color: #FFF;
}

.remove-from-cart::after {
    background: #5A1118 !important;
}

#checkout .step__content button.nav-link.active {
    color: #5A1118;
    border-color: transparent transparent #5A1118;
}

.step .address.selected {
    border: 2px solid #5A1118;
}

.form-check-input:checked {
    background-color: #5A1118;
    border-color: #5A1118;
}

a[data-link-action="different-invoice-address"] {
    color: #5A1118;
    font-weight: 600;
}

.product-line__actions .cart-line-product-actions {
    display: none;
}

/*Fin panier*/

/*Connexion*/
#authentication .login__register-prompt .d-grid {
    display: none !important;
}

#authentication #afb_desktop_form {
    position: absolute;
    justify-self: center;
}

/*fin Connexion*/

/*Footer*/
.blockreassurance .row.on_mobile {
    display: none;
}

/*Fin footer*/

/*Blog*/
#ybc_blog_page .container-fluid {
    padding: 0;
}

.head_blog {
    height: 296px;
    background: linear-gradient(to right, #FDE5D5 50%, rgba(0, 0, 0, .1) 50%), url(/themes/hummingbird/assets/img-dist/bg-a-propos.png);
    background-repeat: no-repeat, no-repeat;
    color: #121212;
    background-position: right;
    background-size: cover;
}

.bloc_head_blog {
    width: 50%;
}

.head_blog .page-header {
    font-family: 'dazzle-unicase', sans-serif;
    letter-spacing: .05em;
    font-weight: 700;
    font-size: 1.75em;
    text-transform: uppercase;
    padding-bottom: 40px;
    text-align: right;
    padding: 115px 50px 115px 66px;
}

.page_actu,
.article_blog {
    margin: auto;
}

.page_actu .ybc_blog_layout_grid h1,
.page_actu .ybc_blog_layout_grid .blog-category-desc {
    display: none;
}

.page_actu .blog-category .page-heading {
    display: block;
}

.page_actu .ybc_blog_layout_grid {
    padding: 60px 0 0 0 !important;
}

.page_actu #content-wrapper {
    padding: 0;
}

.page_actu .ybc-blog-list.row {
    display: grid !important;
    grid-template-columns: repeat(3, 1fr) !important;
    gap: 30px !important;
    padding: 0 !important;
}

.page_actu .ybc-blog-list.row li {
    width: 100% !important;
    max-width: 100% !important;
    padding: 0 !important;
    margin: 0 !important;
    float: none !important;
    list-style: none !important;
}

.page_actu .post-wrapper {
    height: 100%;
    display: flex;
    flex-direction: column;
    background: #fff;

    border: 1px solid #121212;
}

.page_actu .post-wrapper .ybc_item_img {
    max-height: 225px;
}

.page_actu .post-wrapper .ybc-blog-wrapper-content {
    padding: 30px;
}

.page_actu .ybc-blog-wrapper .ybc_title_block {
    margin-top: 0;
    font-size: 0.938em;
    font-family: 'dazzle-unicase';
    font-weight: 500;
}

.page_actu .ybc-blog-wrapper .blog_description p {
    margin-bottom: 0;
}

.blog_generique .bloc_diag {
    margin: 40px 0 0 0 !important;
}

#ybc_blog_page #content-wrapper {
    padding-bottom: 0
}

body:has(.magazine-layout) .head_blog {
    display: none !important;
}

.mag-section {
    margin-bottom: 0 !important;
}

.ybc_table_content ul li {
    margin-bottom: 8px;
}

.ybc_table_content ul li a {
    color: #555;
    text-decoration: none;
    transition: color 0.2s;
}

.ybc_table_content ul li a:hover {
    color: #000;
    text-decoration: underline;
}

.section-2.row {
    display: flex !important;
    flex-direction: row !important;
    flex-wrap: wrap !important;
}

.section-2 .text-part-1 {
    flex: 0 0 58.333333% !important;
    max-width: 58.333333% !important;
}

.section-2 .mag-second-img-placeholder {
    flex: 0 0 41.666667% !important;
    max-width: 41.666667% !important;
    padding-left: 30px;
}

.mag-second-img-placeholder img {
    width: 100% !important;
    height: auto !important;
}

.mag-section.section-1 {
    display: flex !important;
    flex-wrap: wrap !important;
    align-items: stretch !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.mag-section.section-1 .block-img-mag {
    padding: 0 !important;
    display: flex !important;
    width: 50% !important;
}

.mag-section.section-1 .main-img-mag {
    width: 100% !important;
    min-width: 100% !important;
    height: 100% !important;
    max-width: none !important;
    object-fit: cover !important;
    display: block !important;
}

.mag-section.section-1 .block-content-mag {
    padding: 30px !important;
    display: flex !important;
    flex-direction: column !important;
    justify-content: center !important;
    width: 50% !important;
}

.magazine-layout {
    margin-top: 40px;
}

.magazine-layout h1 {
    font-family: 'dazzle-unicase';
    font-weight: 700;
    font-size: 1.25em;
}

.magazine-layout h2 {
    font-size: 18px;
    font-weight: 700;
}


.magazine-layout h3 {
    font-size: 16px;
    font-weight: 700;
}

.magazine-layout .post-meta-mag {
    font-size: 0.875em;
    font-weight: 700;
    color: #5A1118;
    text-transform: uppercase;
    margin: 20px 0 30px 0;
}

.magazine-layout .catchphrase-mag {
    font-style: italic;
    font-weight: 500;
}

.ybc_indexing_box {
    border: none;
}

.ybc_indexing_box_title,
.ybc_indexing_content_post .ybc_indexing.index_h3 {
    display: none;
}

.ybc_indexing_content_post .ybc_indexing {
    font-size: 1.125em;
    font-weight: 700;
    margin-bottom: 20px;
}

.ybc_indexing_content_post .ybc_indexing a {
    color: #121212;
}

.ybc-blog-related-posts-wrapper .ybc_blog_content_block_item {
    height: 100%;
    display: flex;
    flex-direction: column;
    background: #fff;
    border: 1px solid #121212;
}

.ybc-blog-related-posts-wrapper .ybc_blog_content_block_item .ybc_title_block {
    padding: 10px 30px 0 30px;
}

.ybc-blog-related-posts-wrapper .ybc_blog_content_block_item .blog_description {
    padding: 10px 30px 0 30px;
}

.ybc-blog-related-posts-wrapper .ybc_blog_content_block_item .read_more {
    margin-left: 30px;
    width: fit-content;
}

.ybc_indexing_content_post {
    max-height: 400px;
}

.ybc_blog_related_posts_type_default .ybc-blog-related-posts-wrapper,
.ybc_blog_related_posts_type_default .ybc-blog-related-posts-list {
    margin: 0;
}

.ybc_blog_related_posts_type_default .ybc-blog-related-posts-list {
    display: grid !important;
    grid-template-columns: repeat(3, 1fr) !important;
    gap: 30px !important;
    padding: 0 !important;
    width: 100%;
}

.ybc_blog_related_posts_type_default .ybc-blog-related-posts-list .ybc_blog_content_block_item {
    width: 100%;
}

/*fin blog*/


/* Formulaires */
.plugin-form {
    max-width: 1200px;
}

/*fin Formulaires */


/* Compte */
.customer-link a span:hover,
.customer-link__link span:hover {
    background-color: #5A1118;
}

.account-menu>a:hover .link-item,
.account-menu>a:hover .link-item i,
.account-menu>a.active .link-item,
.account-menu>a.active .link-item i,
.addresses__new-address,
.new-address__icon i,
a.text-primary,
.wishlist-list-item:hover .wishlist-list-item-title,
.order__detail__products #order-products .order__item__name a {
    color: #5A1118 !important;
}

.plugin-form a {
    color: #5A1118;
}

@media screen and (min-width: 600px) {
    #submit-plugin-form {
        font-size: 14px !important;
        color: #fff !important;
    }
}

/*fin Compte */




/*RESPONSIVE*/

@media only screen and (max-width:1500px) {
    #color_box .container {
        max-width: 1350px;
    }
}

@media only screen and (max-width:1450px) {
    #color_box .container {
        max-width: 1140px;
    }

    #color_box .txt_color_box {
        background: rgb(255, 255, 255, .6);
        padding: 30px;
        max-width: 35vw;
    }

    #color_box img {
        top: 5em;
        right: 25em;
    }

    .head_cms {
        padding: 90px 20px;
    }
}

@media only screen and (max-width:1399px) {
    .choix-box-diagnostique-couleur .trois-box .reassur_box {
        min-height: 62px;
    }
}

@media only screen and (max-width:1287px) {
    #etapes_home .step {
        gap: 7vw;
    }

    #color_box img {
        right: 23em;
    }

    #mode_envoi_home .formule {
        flex-direction: column;
        align-items: center;
        gap: 50px;
    }

    #mode_envoi_home .box_txt {
        min-height: auto;
    }

    #mode_envoi_home .box_txt p {
        margin-bottom: 20px;
    }

    #mode_envoi_home #conditions_box {
        margin: 30px 20px 50px 20px;
    }

    .flex-bloc-box-perso .col-6:nth-child(2) img:nth-child(2) {
        margin-right: 0;
        width: 100%;
    }

    #bg-col-box-perso img:nth-child(2) {
        height: 56vh;
    }
}

@media only screen and (max-width:1250px) {
    .carousel .carousel-caption .caption-description {
        padding: 20px 50px 0;
    }
}

@media only screen and (max-width:1199px) {
    #etapes_home .step {
        gap: 5vw;
    }

    #ancres_color_box {
        display: flex;
        justify-content: center;
    }

    #ancres_color_box a {
        text-transform: uppercase;
        padding: 0 2vw;
    }

    .choix-box-diagnostique-couleur .trois-box .col>div {
        min-height: 120px;
    }

    .container.a_propos_blocs {
        max-width: 100%;
        padding: 0 20px;
    }
}

@media only screen and (max-width:1192px) {
    #color_box {
        padding: 9.66em 3em;
    }

    #color_box img {
        top: 2em;
        width: 28vw;
    }

    .carousel .carousel-caption .caption-description {
        padding: 0 50px 0;
    }

    .carousel .carousel-caption .caption-description .h2,
    .carousel .carousel-caption .caption-description h2 {
        color: #fff;
        font-family: dazzle-unicase, sans-serif;
        font-size: 26px;
    }
}

@media only screen and (max-width:1119px) {
    #color_box {
        padding: 7.66em 3em;
    }

    #color_box img {
        right: 22em;
    }
}

@media only screen and (max-width: 1083px) {
    .carousel .carousel-caption .caption-description {
        padding: 0 40px 0;
    }
}

@media only screen and (max-width:1075px) {
    #bg-col-box-perso img:nth-child(2) {
        height: 60vh;
    }
}

@media only screen and (max-width:991px) {
    .header-top__left {
        height: 38px;
    }

    .header-top__left .ets-htmlBox-hook,
    .header-bottom__container .ets-htmlBox-hook {
        display: none;
    }

    .header-top__right {
        width: 100%;
        justify-content: center;
    }

    .remove-on-desktop {
        display: block !important;
    }

    .header .header-bottom__container .main-menu {
        justify-content: start;
    }

    #block-myaccount-infos svg {
        fill: #fff;
    }

    .icon-mobile {
        display: inline-block !important;
    }

    .text-desktop,
    .header-bottom__container .footer__block__toggle {
        display: none !important;
    }

    .header #block-myaccount-infos p a {
        margin: 0;
    }

    #_desktop_cart .header-block__action-btn {
        --header-block-spacing-x: 0rem;
    }

    .main-menu .header-block .material-icons {
        font-size: 35px;
    }

    .header-block__badge {
        background: transparent;
        right: -20px;
    }

    .header .header-bottom__container #_desktop_cart {
        align-content: center;
    }

    #color_box {
        display: flex;
        flex-direction: column-reverse;
        text-align: center;
        align-items: center;
        padding: 3em;
        background-position: center right;
    }

    #color_box img {
        right: 0;
        position: relative;
        top: 0;
        width: 40vw;
        margin: 0 0 5em 0;
    }

    #color_box .txt_color_box {
        background-color: transparent;
        max-width: 100vw;
    }

    #color_box .txt_color_box p {
        text-align: left;
    }

    #etapes_home .step {
        gap: 7vw;
        flex-direction: column;
    }

    #etapes_home .img_step img {
        left: 45%;
    }

    .email-subscription {
        width: 100%;
    }

    .header-bottom .navbar-brand .logo {
        top: 45px;
    }

    .header .header-bottom__container .header-bottom__row {
        padding: 10px 45px;
    }

    .bloc-box-perso {
        padding: 60px 20px;
        margin-bottom: 40px;
    }

    .row_box_perso {
        margin: 0 0 20px 20px;
        padding: 15px 15px 15px 25px;
    }

    .row_box_perso:last-child {
        margin: 0 0 0 20px;
    }

    .row_box_perso::before {
        left: 1em;
        content: url(/themes/hummingbird/assets/img-dist/plus-ma-color-box-personnalise-mobile.png);
    }

    #product .a_propos_blocs.generique_blocs {
        padding: 0 20px;
        max-width: 100%;
    }

    .appli-colo .container {
        max-width: 100%;
        padding: 0 20px;
        flex-direction: column;
    }

    .txt_appli_colo {
        width: 100%;
    }

    .txt_appli_colo img {
        display: none;
    }

    #img-box {
        width: 80%;
    }

    .head_cms {
        background: linear-gradient(hsla(0, 0%, 7%, .7), hsla(0, 0%, 7%, .7)),
            url('/themes/hummingbird/assets/img-dist/bg-a-propos.svg');
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }

    .bloc_head_a_propos {
        width: 100%;
    }

    .bloc_head_a_propos .page-header,
    .txt_header {
        max-width: 100%;
        margin: 0;
    }

    .column-reverse {
        flex-direction: column-reverse;
    }

    .container.a_propos_blocs .col-6 {
        width: 100%;
        padding: 0;
    }

    .page_actu .ybc-blog-list.row {
        grid-template-columns: repeat(2, 1fr) !important;
        gap: 20px !important;
    }

    .flex-bloc-box-perso .col-6 {
        width: 100%;
    }

    #bg-col-box-perso img:nth-child(2) {
        height: auto;
        margin-top: 2em;
    }

    .flex-bloc-box-perso {
        flex-direction: column;
    }

    .carousel .carousel-caption .caption-description {
        padding: 0 20px 0;
    }
}

@media only screen and (max-width:900px) {
    .ybc_blog_related_posts_type_default .ybc-blog-related-posts-list {
        grid-template-columns: 1fr !important;
    }
}

@media only screen and (max-width:885px) {
    .carousel .carousel-caption {
        max-width: 100%;
        right: 0;
    }

    .carousel .carousel-caption .caption-description {
        position: absolute;
        width: 100%;
        bottom: 0;
        text-align: center;
        padding: 40px;
        top: 5vh;
    }
}

@media only screen and (max-width:846px) {
    #color_box img {
        top: -2em;
        right: 0;
    }

    #img-box {
        width: 75%;
        top: 0;
    }

    .flex-bloc-box-perso .col-6:nth-child(2) img:nth-child(2) {
        margin-top: 13em;
    }
}

@media only screen and (max-width:767px) {
    .header-top__right .block-social {
        width: 100%;
        justify-content: space-between !important;
    }

    .header-top__right {
        padding: 6px 55px;
    }

    .header .header-bottom__container .header-bottom__row {
        padding: 0 45px;
    }

    .header-bottom .navbar-brand .logo {
        top: 38px;
    }

    #_mobile_cart {
        align-content: center;
        order: 5;
    }

    .header .header-bottom__container #block-myaccount-infos {
        align-content: center;
    }

    .search__mobile,
    #_mobile_user_info {
        display: none;
    }

    #color_box {
        background-position: top left;
    }

    #color_box img {
        top: 0;
        margin: 0;
    }


    .bloc_shop_ginette #mac_flex {
        flex-direction: column;
    }

    .bloc_shop_ginette #mac_flex .mac_div {
        width: 50%;
        margin-left: auto;
        margin-right: auto;
    }

    .bloc_shop_ginette #mac_flex img {
        width: 100%;
    }

    .blockreassurance .offset-sm-3 {
        margin-left: 0;
    }

    .blockreassurance {
        display: flex !important;
        flex-wrap: nowrap !important;
        overflow: hidden !important;
        width: 100% !important;
        margin: 0 !important;
        padding: 20px 0 0 0 !important;
    }

    .blockreassurance .row {
        display: flex !important;
        flex-wrap: nowrap !important;
        max-width: fit-content;
        flex: 0 0 auto !important;
        margin: 0 !important;
        padding: 0 !important;
        width: max-content !important;
        animation: defilement-infini-reassurance 20s linear infinite;
    }

    .blockreassurance .block-icon img,
    .blockreassurance .block-icon svg {
        height: 35px;
        width: auto;
    }

    .blockreassurance .row>div {
        flex: 0 0 220px !important;
        width: 220px !important;
        max-width: 220px !important;
        padding: 0 20px !important;
        display: flex !important;
        flex-direction: column !important;
        align-items: center !important;
        text-align: center !important;
        float: none !important;
    }

    .blockreassurance .block-icon img {
        max-width: 50px;
        height: auto;
        margin-bottom: 10px;
    }

    @keyframes defilement-infini-reassurance {
        0% {
            transform: translateX(0);
        }

        100% {
            transform: translateX(-100%);
        }
    }

    .blockreassurance .row>div {
        flex: 0 0 220px !important;
        width: 190px !important;
        max-width: 190px !important;
    }

    .faq_home:nth-child(1) {
        max-width: 100% !important;
        padding: 0 20px;
    }

    .footer__main .container {
        max-width: 100%;
        padding: 0 40px;
    }

    .product-color-box.container {
        margin: 0;
        max-width: 100%;
    }

    .product__left {
        padding-right: 0;
    }

    .product__col {
        padding-left: 20px;
        padding-right: 20px;
    }

    .bloc-box-perso {
        padding: 60px 0;
    }

    .flex-bloc-box-perso {
        flex-direction: column;
    }

    .bloc-box-perso h3 {
        padding: 0 20px;
    }

    .flex-bloc-box-perso .col-6 {
        margin-right: 15px;
        width: 100%;
    }

    .flex-bloc-box-perso .col-6:nth-child(1) {
        padding: 0 20px;
    }

    #img-box {
        display: none;
    }

    .flex-bloc-box-perso .col-6:nth-child(2) {
        margin: 0;
    }

    .flex-bloc-box-perso .col-6:nth-child(2) img:nth-child(2) {
        width: 100%;
        margin-top: 20px;
    }

    #product .a_propos_blocs.generique_blocs {
        flex-direction: column;
    }

    #product .a_propos_blocs.generique_blocs .col-6 {
        width: 100%;
        padding: 0;
    }

    .carte-ginette img {
        margin: 0;
    }

    .img-colo img {
        display: none;
    }

    .bloc_principes_actifs {
        margin-top: 40px;
    }

    #principes {
        padding: 0 !important;
    }

    #principes h2,
    #principes p {
        padding: 0 20px;
    }

    .appli-colo {
        padding: 40px 0;
        margin-top: 0;
    }

    .mag-section {
        flex-direction: column !important;
        display: block !important;
    }

    .mag-section .col-md-6,
    .mag-section .col-md-7,
    .mag-section .col-md-5 {
        width: 100% !important;
        margin-bottom: 20px;
    }

    .block-content-mag h1 {
        font-size: 1.8rem !important;
    }

    .section-2 .text-part-1 img {
        float: none;
        width: 100%;
        margin-left: 0;
        margin-bottom: 20px;
    }

    .section-2 .text-part-1,
    .section-2 .mag-second-img-placeholder {
        flex: 0 0 100% !important;
        max-width: 100% !important;
        padding-left: 15px;
    }

    .mag-section.section-1 {
        display: block !important;
    }

    .mag-section.section-1 .block-img-mag,
    .mag-section.section-1 .block-content-mag {
        width: 100% !important;
        padding: 15px !important;
    }

    .mag-section.section-1 .main-img-mag {
        height: auto !important;
        border-radius: 5px;
    }
}

@media only screen and (max-width:755px) {
    #home-slider .carousel .carousel-item img {
        transform: translate(-55%, -45%);
        width: auto;
    }
}

@media only screen and (max-width:600px) {
    #color_box img {
        width: 100%;
    }
}

@media only screen and (max-width:575px) {
    .blockreassurance .block-title {
        max-width: 100%;
    }

    .email-subscription {
        margin-left: auto;
        margin-right: auto;
        width: 95%;
    }

    .blockreassurance .block-title {
        height: auto;
    }

    .page_actu .ybc-blog-list.row {
        grid-template-columns: 1fr !important;
    }

}

@media only screen and (max-width:500px) {
    .ratio-homeSlider {
        min-height: 450px !important;
    }

    .carousel .carousel-caption .caption-description {
        padding: 20px;
        text-align: left;
    }

    .carousel .carousel-caption .caption-description h2 {
        font-size: 18px;
    }

    .carousel .carousel-caption .caption-description p {
        font-size: 1rem;
    }

    .carousel .carousel-caption .caption-description>p:nth-child(3) {
        text-align: center;
    }

    #header .logo.img-fluid {
        max-width: 60%;
    }

    .btn_ginette_6,
    .btn_ginette_1,
    .btn_ginette_2,
    .btn_ginette_3,
    .btn_ginette_3_bis,
    .btn_ginette_4 {
        font-size: .75rem;
    }

    .btn_ginette_5 {
        font-size: .75rem;
        width: 100%;
        min-width: fit-content !important;
    }

    #etapes_home {
        padding: 40px;
    }

    #etapes_home .step {
        margin: 45px auto;
        padding: 0;
        gap: 10vw;
    }

    #etapes_home .img_step img {
        left: 41%;
    }

    .title_home {
        font-size: 1.275em;
    }

    #etapes_home p {
        font-size: .875em;
    }

    #color_box {
        padding: 2.5em 1.25em;
    }

    #color_box .container,
    #color_box .txt_color_box {
        padding: 0;
    }

    #color_box .txt_color_box p:first-child {
        font-size: 1em;
    }

    #color_box .txt_color_box p {
        font-size: .875em;
    }

    #mode_envoi_home {
        padding: 40px 20px;
    }

    #mode_envoi_home .title_home {
        font-size: 1.125em;
    }

    #mode_envoi_home .box_txt p {
        font-size: .875em;
    }

    #mode_envoi_home .col_box {
        width: 100%;
        padding: 0 10px;
    }

    .bloc_shop_ginette .mac_text {
        font-size: 1.25em;
    }

    .mise_avant_ginette {
        padding: 40px 0;
    }

    .bloc_shop_ginette .mac_text p {
        margin-bottom: 30px;
    }

    .choix-box-diagnostique-couleur .trois-box {
        flex-direction: column;
        padding: 0 40px;
    }

    .choix-box-diagnostique-couleur .trois-box .title_box {
        font-size: 1.25em;
    }

    .choix-box-diagnostique-couleur .trois-box .tarif_box {
        font-size: 1.5rem;
    }

    .choix-box-diagnostique-couleur .trois-box .col>div,
    .choix-box-diagnostique-couleur .trois-box .reassur_box {
        min-height: auto;
    }

    .choix-box-diagnostique-couleur a.btn {
        width: 90%;
    }

    .page-product .product__name {
        font-size: 1.625rem;
    }

    .bloc-box-perso h3,
    .a_propos_blocs.generique_blocs h2,
    .bloc_principes_actifs h3,
    .txt_appli_colo h3 {
        font-size: 1.125em;
    }

    .a_propos_blocs.generique_blocs p,
    .txt_appli_colo p {
        font-size: 0.875em;
    }

    .head_cms {
        padding: 60px 20px;
    }

    .bloc_head_a_propos .page-header h4 {
        font-size: 1.25em;
    }

    .bloc_head_a_propos .txt_header p {
        font-size: 0.875em;
    }

    .bloc_diag p {
        font-size: 1em;
    }
}

@media only screen and (max-width:425px) {
    .header .header-bottom__container .header-bottom__row {
        padding: 0;
    }

    #header .logo.img-fluid {
        top: 45px;
    }

    .header-top__right {
        padding: 6px 8px;
    }

    .ybc-blog-wrapper-detail {
        padding: 0;
    }
}

@media only screen and (max-width:359px) {
    .header .header-bottom__container .main-menu {
        max-width: 70% !important;
    }

    .mag-section .blog_description {
        padding: 0 10px;
    }
}